View Issue Details

IDProjectCategoryView StatusLast Update
0015445Infrastructure[All Projects] Generalpublic2019-09-10 14:48
Reporterale Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Summary0015445: mention windows 10 in the download list
Descriptionfor the 64 bit download, the website says:

Windows 64 Bit (Vista, 7, 8):

if windows 10 is supported, it should say

Windows 64 Bit (Vista, 7, 8, 10):
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-09-28 06:03 ale New Issue
2018-09-28 07:58 jghali Project Scribus => Infrastructure
2018-09-28 07:58 jghali Category - => General
2019-03-01 13:27 jghali Assigned To => jghali
2019-03-01 13:27 jghali Status new => resolved
2019-03-01 13:27 jghali Resolution open => fixed
2019-09-10 14:48 FirasH Status resolved => closed